﻿@font-face {
    font-family: Roboto-Black;
    src: url("../fonts/Roboto-Black.ttf");
}

@font-face {
    font-family: Roboto-Medium;
    src: url("../fonts/Roboto-Medium.ttf");
}

@font-face {
    font-family: Roboto-Black;
    src: url("../fonts/Roboto-Black.ttf");
}

@font-face {
    font-family: Roboto-Light;
    src: url("../fonts/Roboto-Light.ttf");
}

@font-face {
    font-family: Roboto-Medium;
    src: url("../fonts/Roboto-Medium.ttf");
}

@font-face {
    font-family: Roboto;
    src: url("../fonts/Roboto.ttf");
}


.nopad {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.nomar {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

html {
    height: 100%;
    box-sizing: border-box;
}

body {
    font-family: 'Roboto-Light' !important;
    font-size: 14px;
    min-height: 100%;
    margin: 0;
    padding: 0;
    position: relative;
}

#page {
    min-height: 100% !important;
}

#main {
    overflow: auto;
    padding-bottom: 100px;
}

.head {
    margin-top: 75px;
    padding-bottom: 20px;
}

    .head h4 {
        padding-bottom: 10px;
        margin: 0;
        border-bottom: 1px solid #bac3cb;
        margin-bottom: 20px;
    }
/************************************Company*******************/
.padright {
    padding-right: 0px !important;
}

.form-group input {
    width: 100%;
    border: 1px solid #b3b5b5;
    height: 30px;
    border-radius: 0px;
    padding: 5px;
    text-align: left;
}

.menu {
    margin-bottom: 0px !important;
}

.form-group input span {
    float: left;
    width: 100%;
}

.menu ul li a {
    color: #194977 !important;
}

.menubar {
    margin-bottom: 0px;
}

.menu .navbar-brand {
    padding: 0px 15px;
    height: 70px;
}

.head h2 {
    margin: 10px 0;
    font-size: 22px;
}

.isbdb input {
    width: 5% !important;
    height: auto;
}

.form-group span.field-validation-error span {
    color: red;
    padding-left: 5px;
}

.comcreatbtn {
    padding-bottom: 100px;
}

.createbtn a {
    background: #0288d1;
    padding: 9px 10px;
    text-decoration: none;
    border-radius: 4px;
    color: #fff;
}

    .createbtn a:focus {
        color: #fff;
    }

    .createbtn a:hover {
        color: #fff;
        text-decoration: none;
    }

.editbtn a {
    background: #0288d1;
    padding: 5px 10px;
    text-decoration: none;
    border-radius: 4px;
    color: #fff;
    margin-bottom: 10px;
    float: left;
    width: 60px;
    text-align: center;
}

    .editbtn a:hover {
        color: #fff;
        text-decoration: none;
    }

.editbtn1 a {
    padding: 5px 10px;
    border-radius: 4px;
    width: 60px;
    float: left;
    text-align: center;
    margin: 5px 2px;
}

.head h2 {
    padding: 0px;
    margin: 0;
}

.errormsg {
    color: #000;
}

    .errormsg span {
        color: red;
    }

.updatbtn {
    padding-left: 0px !important;
    float: left;
}

    .updatbtn input {
        padding: 5px 10px;
        text-decoration: none;
        margin-right: 20px;
        border-radius: 4px;
        color: #fff;
        margin-bottom: 10px;
        float: left;
        width: 100px;
        text-align: center;
    }

        .updatbtn input:hover {
            background: #7094b8;
            color: #fff;
        }

.detailpage .dl-horizontal dt {
    text-align: left;
    padding: 5px 0;
    width: 40%;
}

.detailpage {
    text-align: left;
    float: left;
    width: 100%;
}

.detailinfo {
    margin: 0 auto;
    width: 55%;
    padding: 20px 15px;
    border: 1px solid #b0c8d6;
    margin-bottom: 10px;
}

    .detailinfo dd {
        padding: 5px 0;
    }

.head h3 {
    color: #2f7ba7;
}

.detailpage p {
    text-align: center;
    padding-bottom: 20px;
}

.detailpage .editbtn a {
    background: #0288d1;
    padding: 7px 10px;
    border: none;
    float: none;
    text-decoration: none;
    border-radius: 4px;
    color: #fff;
    margin-top: 10px;
    width: 60px;
    text-align: center;
}

#companytable .editbtn input {
    background: #0288d1;
    padding: 5px 10px;
    float: none;
    text-decoration: none;
    border-radius: 4px;
    color: #fff;
    margin-top: 0px;
    border: none;
    width: 60px;
    text-align: center;
}

.companyadmin {
    width: 48%;
    float: left;
    border-right: 1px solid #a9abac;
    margin-right: 15px;
    padding-right: 15px;
}

.admindetails .form-group label {
    text-align: left !important;
}

.editbtn1 input {
    text-align: center;
    border: 0;
    border-radius: 4px;
}

.companyadmin .form-group input, .editform1 .form-group input {
    width: 94%;
    border: 1px solid #0288d1;
    height: 31px;
    border-radius: 0px;
    padding: 5px;
}

.companyadmin1 .form-group input {
    text-align: left;
}

.companyadmin .form-group select, .companyedit .form-group select, .editform .form-group select {
    width: 95%;
    border: 1px solid #0288d1;
    height: 31px;
    border-radius: 0px;
    padding: 5px;
}

.companyedit .form-group textarea {
    width: 95%;
    border: 1px solid #b3b5b5;
}

.companyadmin .form-group input:focus {
    border: 2px solid #78909c;
}

.admindetails .form-group input {
    width: 94%;
    border: 1px solid #b0c8d6;
    height: 31px;
    border-radius: 0px;
    padding: 5px;
}

.required:after {
    content: " *";
    color: red;
    position: absolute;
    top: -4px;
    right: 7px;
    font-size: 17px;
}

.uploadlogo {
    width: 48% !important;
    float: left;
}

.uploadlogo1 {
    width: 100%;
    float: left;
}

    .companyuploadphoto span, .uploadlogo span, .uploadlogo1 span {
        float: left;
        width: 100%;
    }

.logoimg {
    width: 100%;
    margin: 10px 0;
}
/*.complogo{ float:left; width:100%;}*/
.creatbackbtn a {
    padding-bottom: 100px;
    background: #7094b8;
    padding: 5px 10px;
    text-decoration: none;
    border-radius: 4px;
    color: #fff;
    margin-bottom: 10px;
    float: left;
    width: auto;
    text-align: center;
}

    .creatbackbtn a:hover {
        color: #fff;
        text-decoration: none;
    }

.detailpage span {
    width: 100%;
}

.createbtn .Export_to_Excel {
    float: right;
}

.savebtn input {
    background: #1d398f;
    width: 8%;
    height: 35px;
    text-align: center;
    color: #fff;
    border-radius: 3px;
}

    .savebtn input:nth-child(2) {
        background: #9c9d9d;
        width: 8%;
        height: 35px;
        text-align: center;
        color: #fff;
        border-radius: 3px;
    }

.savebtn1 input {
    background: #1d398f;
    width: 15%;
    text-align: center;
    color: #fff;
}

    .savebtn1 input:nth-child(2) {
        background: #9c9d9d;
        width: 15%;
        text-align: center;
        color: #fff;
    }

.showpasrking {
    padding-top: 0px !important;
}

    .showpasrking input:first-child {
        width: 9%;
        margin-top: 10px;
        float: left;
        position: static !important;
    }

#backgroundImage {
    background-image: url('../Images/BDB-logo-bg.png');
    opacity: 0.2;
    background-repeat: no-repeat;
    filter: alpha(opacity=40);
    height: 100%;
    width: 100%;
    background-position: 50% 150px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1000;
}












.companyedit, .editform1 {
    border-right: 1px solid #a9abac;
}

.companyuploadphoto {
    padding-left: 35px !important;
}

.companyedit .form-group input {
    width: 95%;
}

.martop {
    margin-top: 50px;
}

.displaynone {
    visibility: hidden;
}

.companyuploadphoto .form-group input {
    border: none;
    width: 100%;
}

.userdetailtable input {
    width: 30%;
}

.userdetailtablebtn {
    background: #0288d1 !important;
    border-radius: 4px;
    color: #fff;
    margin-bottom: 10px;
    width: 100px !important;
    color: #fff !important;
    text-align: center !important;
}

.selected {
    background: #000;
}

.userdetailtable .editbtn input {
    width: 30%;
    background: #0288d1;
    padding: 5px 10px;
    float: none;
    text-decoration: none;
    border-radius: 4px;
    color: #fff;
    margin-top: 0px;
    border: none;
    width: 60px;
    text-align: center;
}

.userdetailtable legend {
    margin-bottom: 0;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.active {
    color: #fff;
    background: #eee;
}

.mobileno1 input:nth-child(2) {
    width: 85%;
}

.IdProofNo input {
    margin-bottom: 15px;
}

    .IdProofNo input:last-child {
    }

.userdetailtable .editbtn input {
    background: #0288d1;
    padding: 5px 10px;
    float: none;
    text-decoration: none;
    border-radius: 4px;
    color: #fff;
    margin-top: 0px;
    border: none;
    width: 60px;
    text-align: center;
}

.userdetailpop .idproofno label {
    padding-left: 22px;
    min-height: 30px;
}

.usereditpage .IdProofNo label {
    padding-left: 0;
}

.usereditpage .updatbtn input {
    width: 100px !important;
}

.usereditpage .updatbtn {
    padding-left: 15px !important;
}

.usereditpage {
    padding-top: 18px;
}

.text-danger {
    color: red !important;
    float: left;
    width: 100%;
}

#UserCreatePopup .modal-title, #MessageBoxPopPup .modal-title {
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
    border-bottom: none !important;
}

.securitycreat textarea {
    width: 50%;
}

.changespass label {
    padding-top: 0px !important;
}

.securitycreat select {
    width: 50%;
    border: 1px solid #7a929e;
    height: 31px;
    border-radius: 3px;
    padding: 5px;
    text-align: left;
}

.datapanel .table-condensed {
    margin-top: 10px !important;
}

.datapanel table {
    width: 98%;
    margin-left: 1.4%;
}

.indextablemar {
    margin-left: 0px !important;
}

.marginleft {
    padding-left: 10px !important;
}

.DownloadExcel a {
    background: url(~/Images/Excel.ico) no-repeat;
    background-size: 15%;
    padding-left: 28px;
    margin-top: 5px;
    background-color: #ddd;
    padding: 10px 12px 10px 28px;
    border-radius: 5px;
    background-position: 5px 60%;
}

.excelupload {
    height: auto !important;
}

.checkbox input {
    width: auto;
    margin-left: 0px !important;
    float: left;
    height: auto;
}

.appoiment .form-group .control-label {
    padding-top: 0px !important;
}

.appoiment .form-group input {
    max-width: 370px !important;
}

.form-group textarea {
    width: 100%;
    border: 1px solid #b3b5b5;
    height: 50px;
    max-width: 320px;
}

.addvisitor .form-group select {
    height: 30px;
    width: 100%;
}

.addvisitor .form-group input {
    width: 100%;
    float: left;
}

.addvisitor .form-group .control-label {
    text-align: right;
}

.addvisitor .form-group {
    width: 100%;
    float: left;
}

.idright {
    text-align: right !important;
}

.addvisitor .savebtn input {
    width: 15% !important;
}













/*************************************login page*******************************/

.loginapage {
    box-shadow: 0px 0px 2px 0px #575656;
    width: 30%;
    max-width: 300px;
    height: auto;
    padding-bottom: 30px;
    padding-left: 100px;
    text-align: center;
}

    .loginapage h4 {
        text-align: center;
        font-size: 26px;
        margin-bottom: 30px;
        margin-top: 30px;
    }

    .loginapage input.form-control {
        width: 90%;
        margin: 0 5%;
    }

.loginbtn input {
    background: #0288d1;
    color: #fff;
    width: 240px;
    border-radius: 5px;
    border: none;
}

.loginbtn a input {
    background: none;
    color: #0288d1;
    border: none;
    width: auto;
}

.loginlable label {
    line-height: 35px;
}

.login {
    text-align: center !important;
    margin: 0 30%;
    margin-top: 100px;
}

.loginpadd {
    padding-left: 90px;
}

/*************************************************End*********************/
/********************************footer Css***********************************/
.footer {
    display: none;
    text-align: center;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    float: left;
}

    .footer p {
        color: #fff;
        height: 40px;
        padding: 10px 0 0 0;
        margin: 0;
        font-family: 'Roboto-Light';
    }


/*************************************************End*************************/
.mainwidth {
    width: 850px !important;
    margin: 10% auto !important;
}









/************************************End*******************************/

/********************************Department*************************/
.editmar a {
    margin-right: 10px;
}

.department table thead th {
    text-align: center !important;
}

.department table tbody td {
    text-align: center !important;
}

.department .form-horizontal .form-group input {
    text-align: left;
}

.updatbtn .btclr {
    text-align: center !important;
}

.deletpop {
    background: -webkit-linear-gradient(#badff2, #e5f4fb) !important;
    padding: 5px;
    width: 80%;
}

.editbtn button {
    background: #7094b8;
    padding: 5px 10px;
    text-decoration: none;
    margin-left: 40%;
    border-radius: 4px;
    color: #fff;
    margin-bottom: 10px;
    float: left;
    width: 60px;
    text-align: center !important;
}

.deletpop .modal-header {
    padding: 10px 15px 5px 15px;
    border-bottom: 1px solid #7094b8;
}

.popheader .modal-body p {
    font-size: 20px;
}

#DeletePopPup .modal-dialog {
    width: 500px;
}

#DeletePopPup .modal-header h4 {
    border-bottom: 0 !important;
    margin-bottom: 0 !important;
}

.indexheader {
    width: 100%;
    float: left;
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
    margin-top: 5px;
}

    .indexheader h2 {
        margin-right: 15px;
        float: left;
        padding-bottom: 10px;
        font-family: Roboto-Medium;
        font-size: 25px;
    }

.delebtn {
    background: #0288d1;
    padding: 5px 10px;
    border: none;
    text-decoration: none;
    margin-left: 0%;
    border-radius: 4px;
    color: #fff;
    margin-bottom: 10px;
    width: 60px;
    text-align: center !important;
}

.companyuploadphoto legend, .uploadlogo legend, .uploadlogo1 legend {
    font-size: 15px;
    font-weight: 700;
}

.subupbtn input {
    text-align: center !important;
}

.userdetailtable .editbtn a {
    margin-right: 5px;
    text-align: center;
    width: 65px;
}

.companyuploadphoto .form-group .uploadlogo .complogo {
    height: auto;
    padding: 5px 0;
}

.companyuploadphoto .form-group .uploadlogo .upload {
    background: #0288d1;
    padding: 5px 10px;
    float: none;
    text-decoration: none;
    border-radius: 4px;
    color: #fff;
    margin-top: 0px;
    border: none;
    width: 67px;
    text-align: center;
}

.companyuploadphoto .upload, .uploadlogo .upload, .uploadlogo1 .upload {
    background: #0288d1;
    padding: 5px 10px;
    float: none;
    text-decoration: none;
    border-radius: 4px;
    color: #fff;
    margin-top: 0px;
    border: none;
    width: 67px;
    text-align: center;
}

.dropdownhover-right {
    left: 157px !important;
    top: -4px !important;
}

.searchbtn {
    float: right;
    width: 50%;
}

    .searchbtn input:first-child {
        width: 50%;
        height: 30px;
        border-radius: 4px;
    }

.createfloat {
    float: left;
}

.userdetail .dl-horizontal dt {
    text-align: left;
    padding: 5px 0;
    width: 40%;
}

.userdetail {
    margin-top: 50px;
}

    .userdetail .dl-horizontal dd {
        margin-left: 180px;
        text-align: left;
    }

.idproofno label {
    padding-left: 38px;
}

.userdeletbtn {
    text-align: center;
}

    .userdeletbtn a {
        background: #0288d1;
        padding: 7px 10px;
        float: none;
        text-decoration: none;
        border-radius: 4px;
        color: #fff;
        margin-top: 10px;
        width: 60px;
        text-align: center;
    }

.capturecamera {
    margin-left: 23.5%;
    margin-bottom: 10px;
}

.searchbtn input:nth-child(2), .searchbtn input:nth-child(3) {
    background: #0288d1;
    padding: 3px 10px;
    text-decoration: none;
    border-radius: 4px;
    color: #fff;
    width: 60px;
    text-align: center;
    margin-bottom: 5px;
}

.searchbtn input:nth-child(1) {
    padding: 0;
}

#UserCreatePopup .modal-dialog {
    width: 52% !important;
}

#UserCreatePopup .companyedit .form-group input {
    width: 95% !important;
}

#UserCreatePopupBody {
    padding: 0 0 0 15px;
}

.rolemaster th {
    text-align: center;
    padding: 0 10px;
}

.rolemaster tr td {
    text-align: center;
    padding: 0 10px;
}

    .rolemaster tr td input {
        border: none;
    }

.rolemaster {
    margin-bottom: 20px;
}

    .rolemaster tr td:first-child {
        text-align: left;
    }

    .rolemaster th:first-child {
        text-align: left;
    }

.visitor {
    width: 100%;
    height: 70px;
    background: #1f398e !important;
    float: left;
}

    .visitor .navbar-header {
        background: #1f398e !important;
    }

        .visitor .navbar-header h2 {
            margin-left: 11%;
        }

.datetime span {
    color: #fff;
    padding-top: 20px;
    font-size: 18px;
    float: right;
}









/************************************End*******************************/




@media only screen and (max-width: 767px) {
    /* Force table to not be like tables anymore */
    #no-more-tables table,
    #no-more-tables thead,
    #no-more-tables tbody,
    #no-more-tables th,
    #no-more-tables td,
    #no-more-tables tr {
        display: block;
    }

        /* Hide table headers (but not display: none;, for accessibility) */
        #no-more-tables thead tr {
            position: static;
            top: -9999px;
            left: -9999px;
        }

    #no-more-tables tr {
        border: 1px solid #ccc;
        width: 100%;
        float: left;
    }

    #no-more-tables td {
        /* Behave like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%;
        white-space: normal;
        text-align: left;
        word-wrap: break-word;
    }

        #no-more-tables td:last-child.editbtn1 {
            padding-left: 20%;
        }

    #no-more-tables1 td {
        /* Behave like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 60%;
        white-space: normal;
        text-align: left;
        word-wrap: break-word;
    }


    #no-more-tables td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        text-align: left;
        font-weight: bold;
    }

    /*
        Label the data
        */
    #no-more-tables td:before {
        content: attr(data-title);
    }

    .padbott {
        padding-bottom: 20px !important;
        padding-left: 20% !important;
    }

    .datapanel table tr td {
        min-height: 30px;
    }

    .capturecamera {
        margin-left: 0%;
    }

    .mobileno1 input:nth-child(2) {
        width: 77% !important;
    }

    .companyedit .form-group textarea {
        width: 100%;
        border: 1px solid #7a929e;
    }

    .capturecamera object {
        width: 100%;
    }

    .searchbtn {
        width: 100%;
        float: left;
    }

        .searchbtn input:first-child {
            width: 55%;
        }

    #UserCreatePopup .modal-dialog {
        width: 94% !important;
    }

    #UserCreatePopupBody {
        padding: 0 10px;
    }

    .userdetailtable .editbtn input {
        margin-bottom: 5px;
    }

    .usereditpage .capturecamera {
        margin-left: 26%;
    }

    .usereditpage .mobileno1 input:nth-child(2) {
        width: 90% !important;
    }

    .loginpadd {
        padding-left: 10px;
    }

    #UserCreatePopup .modal-title {
        padding-bottom: 0px !important;
        margin-bottom: 0px !important;
        border-bottom: none !important;
    }

    .indextablemar {
        margin-left: -15px !important;
    }

    .table-bordered {
        border: none !important;
    }

    #ApptStartDateTimePicker, #ApptEndDateTimePicker {
        width: 100%;
    }

    .required:after {
        content: " *";
        color: red;
        position: static;
        top: -4px;
        font-size: 17px;
    }

    .mainwidth {
        width: 300px !important;
        margin: 10px !important;
    }

    .addvisitor .form-group .control-label {
        text-align: left !important;
    }

    .idright {
        text-align: left !important;
    }

    .addvisitor .form-group select {
        width: 100%;
    }

    .indexheader h2 {
        margin-right: 15px;
        float: left;
        padding-bottom: 10px;
        font-family: Roboto-Medium;
        font-size: 18px;
    }

    .savebtn input {
        width: 30% !important;
        height: auto !important;
    }

    .marleft {
        margin-left: 0 !important;
    }

    .footetext {
        float: left;
        width: 100%;
    }

    .savebtn1 input {
        background: #1d398f;
        width: 30%;
        text-align: center;
        color: #fff;
        margin-top: 15px;
    }

        .savebtn1 input:nth-child(2) {
            background: #9c9d9d;
            width: 30%;
            text-align: center;
            color: #fff;
            margin-top: 15px;
        }

    .savebtn1 {
        margin-left: 15px;
    }
}

@media only screen and (max-width: 767px) {
    .form-group input {
        width: 100%;
        border: 1px solid #b0c8d6;
        height: 31px;
        border-radius: 3px;
    }

    .companyuploadphoto .form-group input {
        width: 75%;
        border: none;
        height: auto;
        border-radius: 3px;
    }

    .isbdb input {
        width: 5%;
        height: auto !important;
    }

    .padright {
        padding-right: 0px;
    }

    .updatbtn {
        padding-left: 3% !important;
        float: left;
        margin-top: 15px;
    }

        .updatbtn input {
            padding: 5px 10px;
            text-decoration: none;
            margin-right: 20px;
            border-radius: 4px;
            color: #fff;
            margin-bottom: 10px;
            float: left;
            width: 100px;
            text-align: center;
        }

    .detailinfo {
        margin: 0 auto;
        width: 100%;
        padding: 20px 10px;
        margin-bottom: 10px;
        border: 1px solid #b0c8d6;
        float: left;
    }

        .detailinfo dt {
            width: 45%;
            float: left;
            padding: 5px 0;
        }

    .head h4 {
        padding-bottom: 10px;
        margin: 0;
        border-bottom: 1px solid #bac3cb;
    }

    .detailinfo dd {
        text-align: left;
        width: auto;
        padding: 5px 0;
        min-height: 30px;
    }

    .head h3 {
        font-size: 17px;
    }

    .companyadmin {
        width: 100%;
        float: none;
        border-right: none;
        padding-right: 0px;
    }

        .companyadmin .form-group input {
            width: 100%;
            border: 1px solid #b0c8d6;
            height: 31px;
            border-radius: 3px;
            padding: 5px;
        }

    .admindetails .form-group input {
        width: 100%;
        border: 1px solid #b0c8d6;
        height: 31px;
        border-radius: 3px;
        padding: 5px;
    }

    .logoimg {
        width: auto;
    }

    .editbtn a {
        margin-right: 10px;
    }

    #companytable tr.showhide {
        display: none;
    }

    .pending_users {
        margin-bottom: 2px;
    }

    .no_pad {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .admin span {
        float: right;
    }

    .companyedit {
        border: none;
    }

        .companyedit .form-group input {
            width: 100%;
        }

    .martop {
        margin-top: 0px;
    }

    .nopad {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .companyuploadphoto {
        padding-left: 15px !important;
    }

    .companyadmin .form-group select, .companyedit .form-group select, .editform .form-group select {
        width: 100%;
        border: 1px solid #7a929e;
        height: 31px;
        border-radius: 3px;
        padding: 5px;
        text-align: left;
    }

    .displaynone {
        display: none;
    }

    .uploadlogo {
        width: 100% !important;
        float: left;
    }

    .editform1 {
        border: none;
    }

        .companyadmin .form-group input, .editform1 .form-group input {
            width: 100%;
            border: 1px solid #7a929e;
            height: 31px;
            border-radius: 3px;
            padding: 5px;
            text-align: left;
        }

    .userdetail .dl-horizontal dd {
        margin-left: 0px;
        min-height: 35px;
    }

    .idproofno label {
        padding-left: 30px;
    }
}


@media screen and (max-width: 600px) and (min-width: 375px) {
    #UserCreatePopup .modal-dialog {
        width: 61% !important;
    }
}

#loading-img {
    background: url(../Images/pageLoader.gif) 50% 50% no-repeat rgb(249,249,249);
    height: 100%;
    z-index: 9999;
}

.overlay {
    background: #000;
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0.5;
    z-index: 99999;
    height:100%;
    min-height:900px;
}
.FirstCharUpper {
text-transform:capitalize;
}